Subject: FB complaint
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>, Amandeep Jangra <[email-masked]>
Date: Tue, 3 Jun 2014 14:06:22 +0530 (IST)

Paul Atlan posted to ‎ Borderlinx 

18 hours ago near Abu Dhabi, United Arab Emirates 

Wow, Borderlinx, your claims process is utterly broken. 
I received two damaged shipments: 
* One - without your insurance - was processed in 3 weeks and I got most of my money back. 
* The second - with insurance - has been going on for almost a month. After 29 days, after being asked to send pictures of the goods 3 times, after being asked if a lacerated presentation box can be “repaired”, i’m being told to rewrite my compensation claim form. 

I am utterly flabbergasted at your lack of professionalism and customer care. 

Regards 
Subir